13.01.2011

Mailman + nginx + fcgiwrap

Воткнулся в проблему с тем, что веб-интерфейс mailman развёрнутый на такой связке частично неработоспособен. Страницы на первом уровне вложенности показывает, глубже - показывает так же, как и на первом уровне. Путь к пониманию проблемы нашёлся здесь. Оказалось fcgiwrap не передаёт в cgi-окружение переменную PATH_INFO. Простое решение - обновить до 1.0.3 из Sid.

Ответить